/*

# Country - Australia
# Project - ringingcedars
# Script - more.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

h2 {
	margin: 0 40px 12px 40px;
	font-size: 1.6em;
}

div#more_side_col {
	float: left;
	width: 225px;
	margin: 0 12px 0 40px;
}

div#more_side_col img {
	display: block;
	margin-top: 0;
	padding: 1px;
	border: solid 1px #CCCCCC;
	background-color: #FFF;
}

div#more_side_col ul#extracts {
	margin: 0;
	background-color: #FFF;
	width: 205px;
	padding: 10px 10px 6px 10px;
	border: solid 1px #CCCCCC;
	list-style: none;
	list-style-position: inside;
	list-style-image: none;
}

div#more_side_col ul#extracts li {
	background-image: url(/images/extracts-link-icon.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 6px;
}

div#more_content {
	float: left;
	width: 605px;
/*	height: 474px;*/
	margin-left: 12px;
	margin-bottom: 12px;
	background-color: #FFF;
	padding: 10px;
	border: solid 1px #CCCCCC;
}

div#more_content h2 {
	font-size: 1.5em;
	margin: 0;
}

div#more_content p {
	font-size: 0.95em;
	position: relative;
}

div#more_content p#details {
	margin-top: 4px;
	color: #555555;
}

div#more_content p.quote {
	width: 550px;
	margin: 20px auto;
	font: 1.4em Times,Georgia, serif;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #404040;
}

div#more_content p.quote cite {
	display: block;
	text-align: right;
	color: #666666;
	margin-top: 8px;
	font-style: italic;
}

div#more_content p.quote span.drop_cap_l {
	float: left;
	color: #7E7E7E;
	font-size: 80px;
	line-height: 50px;
	padding-top: 2px;
	padding-right: 5px;
	font-family: Times,Georgia;
	margin-bottom: -30px;
}

div#more_content p.quote span.drop_cap_r {
	float: right;
	color: #7E7E7E;
	font-size: 80px;
	line-height: 60px;
	padding-top: 2px;
	padding-right: 5px;
	font-family: Times,Georgia;
}
